Subject: [PATCH 0/2] ARM: dts: Fix OMAP3 ISP functional clock configuration

From: [email-masked] (Tero Kristo)
Date: Thu, 15 May 2014 18:54:31 +0300

On 05/15/2014 06:53 PM, Laurent Pinchart wrote:
> On Monday 12 May 2014 18:06:10 Tony Lindgren wrote:
>> * Laurent Pinchart <[email-masked]> [140512 16:17]:
>>> On Thursday 08 May 2014 13:57:15 Tomi Valkeinen wrote:
>>>> On 21/04/14 13:41, Laurent Pinchart wrote:
>>>>> Hello,
>>>>>
>>>>> This patch set enables rate propagation from the OMAP3 ISP functional
>>>>> clock to the DPLL4 M5 clock. It copies Tomi Valkeinen's similar patch
>>>>> set for the OMAP DSS functional clock from the "OMAP: OMAP3 DSS
>>>>> related clock patches" patch series.
>>>>>
>>>>> Laurent Pinchart (2):
>>>>>    ARM: dts: use ti,fixed-factor-clock for dpll4_m5x2_mul_ck
>>>>>    ARM: dts: set 'ti,set-rate-parent' for dpll4_m5 path
>>>>>
>>>>>   arch/arm/boot/dts/omap36xx-clocks.dtsi | 2 +-
>>>>>   arch/arm/boot/dts/omap3xxx-clocks.dtsi | 7 ++++---
>>>>>   2 files changed, 5 insertions(+), 4 deletions(-)
>>>>
>>>> These look fine to me.
>>>>
>>>> Acked-by: Tomi Valkeinen <[email-masked]>
>>>
>>> Thank you.
>>>
>>> Tony, could you please pick the patches up for v3.16 ?
>>
>> I'd like to see acks from Tero on these two, or Tero queue
>> them along with other clock dts clock changes.
>
> I'm fine with Tero queuing the patches in his tree. Tero, could they go in
> v3.16 ?
>

Yeah, am fine with these, I'll queue these in my branch once I have 
those setup.

-Tero